> For the complete documentation index, see [llms.txt](https://docs.devm.cc/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devm.cc/fraud-old/installation/qb-inventory.md).

# qb-inventory

<details>

<summary>Inventory Items</summary>

1. Navigate to `qb-core/shared/items.lua` and paste the following lines

   ```lua
   written_card = { name = 'written_card', label = 'Written Card', weight = 1, type = 'item', image = 'written_card.png', unique = true, useable = false, shouldClose = false, combinable = nil, description = 'A written card with someones data' },
   laptop = { name = 'laptop', label = 'Laptop', weight = 1, type = 'item', image = 'laptop.png', unique = false, useable = true, shouldClose =  true, combinable = nil, description = 'A basic laptop' },
   msr605x = { name = 'msr605x', label = 'MSR 605X', weight = 1, type = 'item', image = 'msr605x.png', unique = false, useable = true, shouldClose =  true, combinable = nil, description = 'A card reader/writer' },
   cell_adapter = { name = 'cell_adapter', label = 'Cellular Adapter', weight = 1, type = 'item', image = 'cell_adapter.png', unique = false, useable = true, shouldClose =  true, combinable = nil, description = 'A 4G Module for connecting to the internet' },
   blank_card = { name = 'blank_card', label = 'Blank Card', weight = 1, type = 'item', image = 'blank_card.png', unique = false, useable = true, shouldClose =  true, combinable = nil, description = 'A card reader/writer' },
   ```

</details>

<details>

<summary>Inventory Images</summary>

Drag the images from `devm-fraud/_INSTALL FIRST/items/images` into `qb-inventory/html/images`

</details>

<details>

<summary>Inventory Labeling</summary>

Put the following code in `qb-inventory/html/js/app.js` under the **`generateDescription`** function near line 336 with the rest of the similar lines

```javascript
case "written_card":
    return `<p><strong>Card Holder: </strong><span>${itemData.info.label}</span></p><p><strong>Card Type: </strong><span>${itemData.info.subtype}</span></p>`;
```

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.devm.cc/fraud-old/installation/qb-inventory.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
